body {
    padding-top: 211px;
}
#menu-btn {
    display: none;
}
#header-desktop {
    width: 100%;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    background: #fff;
}
#header-desktop .logo {
    padding: 15px 0;
}
#header-desktop .container-fluid {
    display: flex;
    justify-content: space-around;
	flex-wrap: wrap;
	align-items:center;
    padding-left: 30px;
    padding-right: 30px;
}
#header-desktop .container-fluid .logobox{
	width: 130px;
    box-sizing: border-box;
}
.desktopnav {
    /*width: 100%;*/
	width: calc(100% - 130px);
}
.desktopnav .wt-menu {
   display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
    margin: 0 auto;
}
.desktopnav .wt-menu .arrow {
    display: none;
}
.desktopnav .wt-menu > li:last-child a {
    padding: 10px;
    /*margin: 40px 0;*/
    background: #0077c0;
    color: #fff;
    border-top: none;
}
.desktopnav .wt-menu > li:last-child a:hover {
    border-top: none;
    color: #fff;
    background: #0062c4;
}
.desktopnav .wt-menu li .sub-menu li a {
    padding: 10px;
    margin: 0;
    border-top: none;
    border-bottom: 1px #dcdadb solid;
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
    background: #f2efef;
}
.desktopnav .wt-menu li .sub-menu li a:hover {
    background: #f8f8f8;
}
.desktopnav .wt-menu li a {
    font-family: 'Raleway Medium';
    color: #949494;
    text-decoration: none;
    font-size: 14px;
    font-weight: normal;
    display: inline-block;
    /*padding: 46px 0;*/
	padding: 5px 0;
    margin: 1px 7px;
    border-top: 3px #fff solid;
}
.desktopnav .wt-menu li a:hover {
    border-top: 3px #2c8dc8 solid;
    color: #0077c0;
}
.desktopnav .wt-menu > li .sub-menu,
.desktopnav .wt-menu > li .sub-menu > li .sub-menu {
    display: none;
}
.desktopnav .wt-menu li {
    position: relative;
}
.desktopnav .wt-menu > li:hover .sub-menu,
.desktopnav .wt-menu > li:hover .sub-menu > li:hover .sub-menu {
    border-top: 3px #2c8dc8 solid;
    width: 300px;
    left: 10px;
    display: block;
    position: absolute;
    top: 100%;
    margin-top: -4px;
    z-index: 10;
    padding: 0;
}
.desktopnav .wt-menu > li:hover .sub-menu > li:hover .sub-menu {
    left: 100%;
    top: 0;
}
#menu-item-6922 a span{
	background: #fff04b;
	color: #000; 
	padding: 10px;
}
@media screen and (max-width: 1600px) {

}
@media screen and (max-width: 1440px) {
    .desktopnav .wt-menu li a {
        font-size: 13px;
    }
}
@media screen and (max-width: 1366px) {

}
@media screen and (max-width: 1280px) {
    body .container {
        max-width: 96%;
    }
    body .padding-left-right {
        padding-right: 15px;
        padding-left: 15px;
    }
}
